Subject: bootstrap of virtex-ii pro eval board ML300

From: 丁厚永 <[email-masked]>
Date: Sun, 1 Jun 2003 09:14:27 +0800

Dear all,
We have subscribe the ML300 demo board from xilinx,but it needs several
months to arrive. I remember someone has done some work in virtex II
pro demo boards.Will someone tell me some details about the bootstrap's
procedure of such systems.

thanks in advance

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/